#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - Snd - demos - onMemory
# File:     Makefile
#
# Copyright 2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.4  07/16/2004 06:42:49  ida
# fix Project name
#
# Revision 1.3  07/13/2004 05:56:21  ida
# .bin -> .srl
#
# Revision 1.2  06/08/2004 00:46:51  ida
# use default ARM7 component
#
# Revision 1.1  05/26/2004 02:25:40  ida
# add onMemory demo
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=


#----------------------------------------------------------------------------

SRCS		=	main.c

TARGET_NEF	=	main.nef
TARGET_BIN	=	main.srl

LLIBRARY_DIRS = ../data
LLIBRARIES = sound_data.o

#SRCDIR		=	# using default
#LCFILE		=	# using default

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:		$(TARGETS)

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules

#===== End of Makefile =====

